@charset "utf-8";
body {
	font-family: 'helvetica neue', 'helvetica-neue', helvetica, arial, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #666666;
	font-size: 12px;
	overflow-x: hidden;
}
.clear {
	clear: both;
}
img {
	vertical-align: middle;
}
#header {
	border: 0px solid transparent;
	width: 100%;
	background-color: #DEEFF6;
}
#banner {
	border: 0px solid #000;
	width: 100%;
	background-color: #fff;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}
#mheader {
	border: 0px solid #000;
	margin: 0px auto 0px auto;
	padding-bottom: 3px;
	width: 990px;
}
#mbanner {
	border: 0px solid #000;
	margin: 0px auto 0px auto;
	padding: 45px 0 38px 0;
	width: 990px;
}
#bannercon {
	float: left;
	width: 400px;
	padding-left: 5px;
}
#imgslide {
	float: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /* Firefox */
	border: 10px solid #fff;
	margin: 0 auto 0px auto;
	width: 520px;
	height: 270px;
	box-shadow: 0px 0px 10px 5px #E0E0E0;
}
#mfooter {
	border: 0px solid #000;
	margin: 0 auto;
	width: 980px;
	height: auto;
	background-image: url(../images/foootimg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bor {
	height: 5px;
	background-color: #1684C6;
}
#headleft {
	padding: 5px 0 5px 18px;
	float: left;
}
#headright {
	float: right;
}
.contact {
	margin-top: 2px;
	margin-right: 18px;
	float: right;
	font-size: 14px;
	color: #666;
}
.contact span {
	background-color: #1684C6;
	padding: 5px 12px;
	color: #FFF;
	border-radius: 5px;
}
#page {
	border: 0px solid #000;
	width: 100%;
}
#mpage {
	border: 0px solid #000;
	margin: 20px auto;
	width: 990px;
}
/*Footer*/

#footer {
	width: 100%;
	margin: 0 auto;
	border: 0px solid #F00;
	background-color: #042a4b;
	/*background: url("../images/big_foot.png") repeat-x scroll left top #0D0D11;*/
	padding-bottom: 0px;
	border-bottom: 1px solid #000000;
}
#lastfooter {
	width: 100%;
	margin: 0 auto;
	color: #ccc;
	border-top: 1px solid #26252F;
	/*border:0px solid #F00;
	background-color:#e1e1e1;*/
	background-color: #00213e;
}
.lfooter {
	position: fixed;
	bottom: 0;
}
footer {
	width: 960px;
	margin: 0 auto;
	border: 0px solid #F00;
	padding: 20px 0 10px 0;
}
#footer a {
	color: #ccc;
}
#footer a:hover {
	color: #fff;
}
.footlinks li {
	opacity: 0.8;
}
.footlinks li a {
	color: #cccccc !important;
}
#mfooter {
	width: 960px;
	margin: 0 auto;
}
.mfoot {
	float: left;
}
.mfoot2 {
	padding: 20px 0;
}
.mfoot4 {
	padding: 20px 0;
	float: right;
}
.mfoot3 {
	float: left;
}
.mfoot3 ul li {
	float: left;
	padding-left: 5px;
	line-height: 65px;
}
.footpan1, .footpan2, .footpan3 {
	float: left;
	width: 300px;
	height: 195px;
}
.footpan1 p, .footpan2 p, .footpan3 p {
	margin: 10px 0;
	font-size: 13px;
}
.footpan h3 {
	color: #fff;
	font-family: 'Titillium Web', sans-serif;
	font-size: 21px;
	font-weight: 600;
	margin-bottom: 20px;
	text-rendering: optimizelegibility;
}
.footpan2 {
	background-image: url(../images/footborder.png), url(../images/footborder.png);
	background-position: 2% center, 95% center;
	background-repeat: no-repeat;
}
.footpan p {
	color: #cccccc;
	/*font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;*/
	line-height: 18px;
}
.footpan2 span {
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	line-height: 25px;
}
.footpan2 {
	padding: 0 25px;
	color: #888;
}
.footpan2 p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	line-height: 25px;
}
.footpan2 ul li {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 5px 10px;
	background-color: #00213E;
}
.indexforminput {
	width: 280px;
	background: none repeat scroll 0 0 #141319;
	border: 1px solid #000000;
	border-radius: 4px;
	box-shadow: 0 1px 3px 0 rgba(255, 255, 255, 0.2);
	color: #777777;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
	padding: 10px;
}
#login_button {
	background: url("../images/login_black.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	border: medium none;
	height: 38px;
	text-indent: -9999px;
	width: 100px;
	font-size: 100%;
	margin: 0;
	vertical-align: middle;
}
#login_button:hover {
	background-position: center -38px;
	cursor: pointer;
}
.powera {
	color: #FFFFFF !important;
	float: none;
}
.mfoot span {
	float: none;
}
.termprivacy {
	color: #666666;
}
.termprivacy:hover {
	color: #fff;
}
/*Footer*/

/*Index*/

#hmabout {
	border: 0px solid #000;
	width: 100%;
}
#mhmabout {
	border: 0px solid #000;
	margin: 0px auto 30px auto;
	width: 990px;
}
#services {
	border: 0px solid #000;
	width: 100%;
}
#mservices {
	border: 0px solid #000;
	margin: 20px auto 0px auto;
	width: 990px;
}
.serpan {
	float: left;
	width: 294px;
	padding: 25px 10px;
	border: 1px solid #4d96c2;
	background-color: #4d96c2;
	color: #FFF;
	position: relative;
}
.serpan:nth-child(2) {
	margin: 0 20px;
}
.serpan .sernum {
	background-color: #DEEFF6;
	padding: 10px 15px;
	display: inline-block;
	border-radius: 100px;
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
.serpan h3 {
	padding: 10px 0;
}
.serpan p {
	text-align: center;
	padding-bottom: 20px;
}
.serpan a {
	padding: 7px 15px;
	background-color: #1684C6;
	color: #FFF;
	border-radius: 3px;
	display: inline-block;
}
.horizontalline {
	font-weight: 300;
	background-image: url(../images/horii.png);
	background-repeat: repeat-x;
	background-position: center;
	width: 100%;
	text-align: center;
	padding: 20px 0;
	font-size: 19px !important;
}
.horizontalline span {
	background-color: #ffffff;
	float: none;
}
.logblack {
	color: #291769 !important;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
}
.indexpan1 {
	border: 0 solid #ddd;
	float: left;
	width: 100%;
}
#welcomeimg {
	border: 0 solid #666;
	box-shadow: 0 0 0 0 #999;
	float: left;
	margin: 10px 20px 0 0;
}
.slog {
	color: #000;
	font-family: 'Segoe UI', Tahoma, Helvetica, Sans-Serif !important;
	font-size: 20px;
	padding-bottom: 17px;
}
.indexpan1 h4 {
	padding: 8px 0;
	font-size: 16px;
	font-weight: normal;
}
/*Index*/

/* Dashboard */

.title {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 5px;
	background-color: #1684C6;
	color: #FFF;
	font-size: 14px;
}
.dashdrop {
	width: 205px;
	height: 30px;
	text-align: center;
}
.dashdrop option {
	text-align: left;
	padding: 1px 3px;
}
.firstdrop {
	color: #fff;
	background-color: #1684C6;
	text-align: center !important;
}
.dashtext {
	height: 25px;
	width: 200px;
}
/* Dashboard */

/* Pages Ter Ent Comp */

.thanknote {
	text-align: center;
	font-size: 18px;
	padding: 40px 30px;
	background-color: #f6f6f6;
	border: 1px solid #1684C6;
}
.midalign {
	top: 40%;
	width: 90%;
	display: table-cell;
	left: 5%;
	margin-left: -5px;
	position: absolute;
}
/* Pages Ter Ent Comp */

/* Member */

#memleftpan {
	float: left;
	width: 250px;
	padding: 0 20px 0 0;
	border: 0px solid #000;
	border-right: 1px solid #6daed5;
}
#memrightpan {
	background-color: #fff;
	padding: 0px 0;
	border-radius: 8px;
	float: right;
	width: 700px;
	border: 0px solid #000;
}
#memleftpan h3 {
    font-size: 18px;
    font-weight: 400;
}
#memrightpan table {
	background-color: #176B9B;
	padding: 10px 20px;
	color: #fff;
	border: 1px solid #042A4B;
	border-radius: 5px;
	font-size: 13px;
}
#memrightpan table input[type="text"] {
	width: 230px;
	height: 20px;
}
#memrightpan table input[type="email"] {
	width: 230px;
	height: 20px;
}
#memrightpan table select {
	width: 235px;
	height: 25px;
}
.maintitle {
	margin-bottom: 20px;
	border-bottom: 1px solid #1684C6;
}
.maintitle span {
	display: table-cell;
	border-bottom: 2px solid #1684C6;
	font-size: 18px;
	color: #1684C6;
	font-weight: 400;
	padding: 0 2px 5px 2px;
}
.info{
	color:#086FAA;
}
.info a{
	color:#007EC3;
	font-family: 'Open Sans', sans-serif;
}
.info a:hover{
	color:#1684C6;
}
/* Member */

/* About */
#abtleftpan {
	float: left;
	width: 250px;
	padding: 0 20px 0 0;
	border: 0px solid #000;
	border-right: 1px solid #6daed5;
}
#abtrightpan {
	float: right;
	width: 700px;
	border: 0px solid #000;
}
#abtrightpan p {
	margin-bottom: 15px;
}
#abtleftpan h3 {
	font-weight: 400;
	font-size: 18px;
}
#abtrightpan h3 {
	font-weight: lighter;
	font-size: 16px;
	color: #1684C6;
}
/* About */

/*ContactUs*/

.conformtext {
	background: -moz-linear-gradient(center top, #FFFFFF, #FBFBFB 1px, #FFFFFF 25px) repeat scroll 0 0 transparent;
	border: 1px solid #FFFFFF;
	box-shadow: 1px 1px 3px rgba(255, 255, 255, 0.2) inset, 0 0 1px rgba(0, 0, 0, 0.3);
	padding: 0 10px;
	height: 35px;
	width: 200px;
}
#conform table {
	margin-top: 0px;
	border-radius: 8px;
	border: 0px solid #ddd;
	margin-left: 0px;
}
#conform textarea {
	background: -moz-linear-gradient(center top, #FFFFFF, #FBFBFB 1px, #FFFFFF 25px) repeat scroll 0 0 transparent;
	border: 1px solid #FFFFFF;
	box-shadow: 1px 1px 3px rgba(255, 255, 255, 0.2) inset, 0 0 1px rgba(0, 0, 0, 0.3);
	padding: 10px 10px;
	height: 100px;
	width: 500px;
}

::-webkit-input-placeholder {
 color:#666666;
 font-family: 'helvetica neue', 'helvetica-neue', helvetica, arial, sans-serif;
}

::-moz-placeholder {
 color:#666666;
 font-family: 'helvetica neue', 'helvetica-neue', helvetica, arial, sans-serif;
}
/* firefox 19+ */

:-ms-input-placeholder {
 color:#666666;
 font-family: 'helvetica neue', 'helvetica-neue', helvetica, arial, sans-serif;
}
/* ie */

input:-moz-placeholder {
 color:#666666;
 font-family: 'helvetica neue', 'helvetica-neue', helvetica, arial, sans-serif;
}
#mapbanner {
	box-sizing: border-box;
	-moz-box-sizing: border-box; /* Firefox */
	border: 10px solid #fff;
	margin: 0 auto 20px auto;
	width: 980px;
	box-shadow: 0px 0px 10px 5px #E0E0E0;
	position: relative;
}
#conwelcome {
	float: left;
	width: 250px;
	padding: 0 20px 0 0;
	border: 0px solid #000;
	border-right: 1px solid #6daed5;
}
#conwelcome p {
	margin-left: 0px;
}
#conwelcome p a{
	color:#1684C6;
	font-weight:bold;
}
#conupprojects {
	float: right;
	width: 700px;
	border: 0px solid #000;
}
.contitle {
	font-size: 14px;
	line-height: 1.5em;
	text-decoration: none;
	color: #341C12;
}

.errr
{
	color:#F00;
	margin-left:20px;
	font-size:13px;
}

/*ContactUs*/

.texareass
{
	width:229px;
	height:100px;
}

.servicetab
{
	height:75px !important;
	padding:0 5px !important;
}

.servicetab option
{
	padding:1px 0px !important;
}

#serv
{
	margin-top:0px;
}